 button.button-green {
	background-color: #7fbf4d;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7fbf4d), color-stop(100%, #63a62f));
	background-image: -webkit-linear-gradient(top, #7fbf4d, #63a62f);
	background-image: -moz-linear-gradient(top, #7fbf4d, #63a62f);
	background-image: -ms-linear-gradient(top, #7fbf4d, #63a62f);
	background-image: -o-linear-gradient(top, #7fbf4d, #63a62f);
	background-image: linear-gradient(top, #7fbf4d, #63a62f);
	border: 1px solid #63a62f;
	border-bottom: 1px solid #5b992b;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 0 0 #96ca6d;
	-moz-box-shadow: inset 0 1px 0 0 #96ca6d;
	box-shadow: inset 0 1px 0 0 #96ca6d;
	color: #fff;
	font: bold 12px "helvetica neue", helvetica, arial, sans-serif;
	line-height: 1;
	padding: 2px 0 3px 0;
	text-align: center;
	text-shadow: 0 -1px 0 #4c9021;
	text-decoration: none;}
button.button-green:hover {
	background-color: #76b347;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #76b347), color-stop(100%, #5e9e2e));
	background-image: -webkit-linear-gradient(top, #76b347, #5e9e2e);
	background-image: -moz-linear-gradient(top, #76b347, #5e9e2e);
	background-image: -ms-linear-gradient(top, #76b347, #5e9e2e);
	background-image: -o-linear-gradient(top, #76b347, #5e9e2e);
	background-image: linear-gradient(top, #76b347, #5e9e2e);
	-webkit-box-shadow: inset 0 1px 0 0 #8dbf67;
	-moz-box-shadow: inset 0 1px 0 0 #8dbf67;
	box-shadow: inset 0 1px 0 0 #8dbf67;
	text-decoration: none;
	cursor: pointer; }
button.button-green:active {
	text-decoration: none;
	border: 1px solid #5b992b;
	border-bottom: 1px solid #538c27;
	-webkit-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
	-moz-box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee;
	box-shadow: inset 0 0 8px 4px #548c29, 0 1px 0 0 #eeeeee; }
/* ********************************************************************************** */
button.button-blue {
	background-color: #8c9cbf;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8c9cbf), color-stop(100%, #3d5691));
	background-image: -webkit-linear-gradient(top, #8c9cbf, #3d5691);
	background-image: -moz-linear-gradient(top, #8c9cbf, #3d5691);
	background-image: -ms-linear-gradient(top, #8c9cbf, #3d5691);
	background-image: -o-linear-gradient(top, #8c9cbf, #3d5691);
	background-image: linear-gradient(top, #8c9cbf, #3d5691);
	border: 1px solid #172d6e;
	border-bottom: 1px solid #0e1d45;
/*	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px; */
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 0 0 #b1b9cb;
	-moz-box-shadow: inset 0 1px 0 0 #b1b9cb;
	box-shadow: inset 0 1px 0 0 #b1b9cb;
	color: #fff;
	font: bold 12px "helvetica neue", helvetica, arial, sans-serif;
	line-height: 1;
	padding: 2px 0 3px 0;
	text-decoration: none;
	text-align: center;
	text-shadow: 0 -1px 1px #000f4d;
	text-decoration: none;}
button.button-blue:hover {
	text-decoration: none;
	background-color: #7f8dad;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7f8dad), color-stop(100%, #364c80));
	background-image: -webkit-linear-gradient(top, #7f8dad, #364c80);
	background-image: -moz-linear-gradient(top, #7f8dad, #364c80);
	background-image: -ms-linear-gradient(top, #7f8dad, #364c80);
	background-image: -o-linear-gradient(top, #7f8dad, #364c80);
	background-image: linear-gradient(top, #7f8dad, #364c80);
	-webkit-box-shadow: inset 0 1px 0 0 #8dbf67;
	-moz-box-shadow: inset 0 1px 0 0 #8dbf67;
	box-shadow: inset 0 1px 0 0 #8dbf67;
	cursor: pointer; }
button.button-blue:active {
	text-decoration: none;
	border: 1px solid #5b992b;
	border-bottom: 1px solid #538c27;
	-webkit-box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white;
	-moz-box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white;
	box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white; }
/* ********************************************************************************** */
button.button-red {
	background-color: #ee432e;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee432e), color-stop(100%, #891100));
	background-image: -webkit-linear-gradient(top, #ee432e, #891100);
	background-image: -moz-linear-gradient(top, #ee432e, #891100);
	background-image: -ms-linear-gradient(top, #ee432e, #891100);
	background-image: -o-linear-gradient(top, #ee432e, #891100);
	background-image: linear-gradient(top, #ee432e, #891100);
	border: 1px solid #951100;
	border-bottom: 1px solid #0e1d45;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 0 0 #b1b9cb;
	-moz-box-shadow: inset 0 1px 0 0 #b1b9cb;
	box-shadow: inset 0 1px 0 0 #b1b9cb;
	color: #fff;
	font: bold 12px "helvetica neue", helvetica, arial, sans-serif;
	line-height: 1;
	padding: 2px 0 3px 0;
	text-decoration: none;
	text-align: center;
	text-shadow: 0 -1px 1px #000f4d;
}
button.button-red:hover {
	text-decoration: none;
	background-color: #f37873;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f37873), color-stop(100%, #a20601));
	background-image: -webkit-linear-gradient(top, #f37873, #a20601);
	background-image: -moz-linear-gradient(top, #f37873, #a20601);
	background-image: -ms-linear-gradient(top, #f37873, #a20601);
	background-image: -o-linear-gradient(top, #f37873, #a20601);
	background-image: linear-gradient(top, #f37873, #a20601);
	-webkit-box-shadow: inset 0 1px 0 0 #8dbf67;
	-moz-box-shadow: inset 0 1px 0 0 #8dbf67;
	box-shadow: inset 0 1px 0 0 #8dbf67;
	cursor: pointer; }
button.button-red:active {
	text-decoration: none;
	border: 1px solid #d43c28;
	border-bottom: 1px solid #538c27;
	-webkit-box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white;
	-moz-box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white;
	box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white; }
/* ********************************************************************************** */
